import commonLogic from '@/locale/logic/common/common-logic';

function getLocaleResourceBase(){
	const data:any = {
	fields: {
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		ibizsample0019id: commonLogic.appcommonhandle("部门标识",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		ibizsample0019name: commonLogic.appcommonhandle("部门名称",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;